Subject: vger 2.2.5 kernel breaks (on scsi?)

From: Piotr Muszynski <[email-masked]>
Date: Mon, 29 Mar 1999 20:19:20 +1000

Vger sources as of ca. 10 hours before,  compiled with default or custom
config,  PowerMac7500/601,  MESH,  BootX, R4.
On boot the kernel repetitively resets scsi.  Had to cut that sad
spectacle and come back to 2.2.4.
Any thoughts (I keep compiler playfield in case someone might wish to
look for clues)?

piotru

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]